
TD.normal {
	FONT-WEIGHT: bold; BACKGROUND: #000099; CURSOR: hand; COLOR: yellow
}
TD.selected {
	FONT-WEIGHT: bold; BACKGROUND: #CC3333; CURSOR: hand; COLOR: white
}
A.menu:link {
	FONT-SIZE: 15px; COLOR: yellow; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:active {
	FONT-SIZE: 15px; COLOR: #000066; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: underline
}
A.menu:visited {
	FONT-SIZE: 15px; COLOR: yellow; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-SIZE: 15px; COLOR: #000066; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}
A.menu1:link {
	FONT-SIZE: 10px; COLOR: yellow; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu1:active {
	FONT-SIZE: 10px; COLOR: yellow; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: underline
}
A.menu1:visited {
	FONT-SIZE: 10px; COLOR: yellow; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}
A.menu1:hover {
	FONT-SIZE: 10px; COLOR: yellow; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}